I on Arm9loaderhax CFW on SysNAND 10.6, Do I need to use Luma3DS? How?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kenchansyd, Jun 7, 2016.

  1. Kenchansyd
    OP

    Kenchansyd Member

    Newcomer
    1
    Mar 6, 2016
    Hi Guys,

    I on Arm9loaderhax CFW on SysNAND 10.6, and basically hasn't log on for a few months and realised a lot has changed again.

    Could anyone point me in the right direction on how to update to Luma3DS?


    1. Do I and should I restore back to 2.1? Or down grade? if so how?

    2. The I have been using is https://github.com/Plailect/Guide/wiki

    Which step should I start from in my case?


    Thanx alot!!
     
  2. proflayton123

    proflayton123 Sakura思い

    Member
    10
    Jan 11, 2016
    Japan
    日本
    https://github.com/astronautlevel2/StarUpdater
     
  3. Just3DS

    Just3DS GBAtemp Fan

    Member
    2
    Jan 31, 2015
    See if you're on some version of AuReiNAND (ARN) when followed the guide you linked, then you can follow the upgrade procedure on this link:

    https://github.com/AuroraWright/Luma3DS/wiki/Installation-and-Upgrade

    I upgraded from ARN 4.1 to Luma3DS using that guide and it worked fine without losing anything.
    You may also need to update the payload bin files (EmuNAND9, Decrypt9, UnCart) if you use them, as the older versions are not compatible with Luma3DS.
     
    Last edited by Just3DS, Jun 7, 2016
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice